EDKB12WS Reference

# Globals Members

Globals Class Methods Fields See Also

The following tables list the members exposed by the Globals type.

Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
| PrintLog |
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).

Top
Fields

| Name | Description
--- | --- | ---
| AppldataRow |
| Applikationsdaten |
| CurrentMitarbeiterdata |
| DivFnkt |
| EVLog |
| Mitarbeiter |
| Param |
| PrintLogType |
| TGNummer |
| conn |
| connJournale |
| objAvaloqDokumentWerte |
| profilnr |
| sConnectionString |

Top
See Also

#### Reference

Globals Class